<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;da49ee42-2002-4d15-b168-42ef2a9020b0&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfux3hI_PFYagS7ylDt00cdXnWIlNEWouCJ_p7Gf-n5kCGEXHUaj9a2vr52vJEaulH3DxPxPa_SUHdt8YU4-vHiBkTE6iBCrK69QZAjLRExL_uPMgX-e-0FHWEEGkAkX5JptV-aEkALLG9aiKUyFHjrqNuX2ONEhWg9H5EYWDXg&quot;,&quot;token_expiry_millis&quot;:1773372628914}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;da49ee42-2002-4d15-b168-42ef2a9020b0&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;beatrwicedolly4&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfux3hI_PFYagS7ylDt00cdXnWIlNEWouCJ_p7Gf-n5kCGEXHUaj9a2vr52vJEaulH3DxPxPa_SUHdt8YU4-vHiBkTE6iBCrK69QZAjLRExL_uPMgX-e-0FHWEEGkAkX5JptV-aEkALLG9aiKUyFHjrqNuX2ONEhWg9H5EYWDXg&quot;,&quot;tokenV3Expiry&quot;:1773372628914,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:23,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Beatrice dolly&quot;}]</string>
</map>
